

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 06:04:52 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1FM4oXi048115	for <[email-masked]>;
Sat, 16 Feb 2008 06:04:51 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1360161wra.7 for
<[email-masked]>; Fri, 15 Feb 2008 14:04:49 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr2740224wfg.100.1203113088753; Fri,
15 Feb 2008 14:04:48 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs150106wfo; Fri,
15 Feb 2008 14:04:48 -0800 (PST)
Received: by 10.65.241.20 with SMTP id t20mr5099275qbr.88.1203113087536; Fri,
15 Feb 2008 14:04:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3964910qbe.31.2008.02.15.14.04.44; Fri,
15 Feb 2008 14:04:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FJwO5A003547; Fri,
15 Feb 2008 16:01:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14865099 for [email-masked]; Fri,
15 Feb 2008 16:01:20 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FM1KXq023408 for
<[email-masked]>; Fri, 15 Feb 2008 16:01:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FM1Dpd020962 for
<[email-masked]>; Fri, 15 Feb 2008 16:01:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1FM1DHJ009628 for
<[email-masked]>; Fri, 15 Feb 2008 16:01:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1FM1Dkp009627 for [email-masked]; Fri, 15 Feb 2008 16:01:13 -0600
Date: Fri, 15 Feb 2008 16:01:13 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150074
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

434
FXPQ60 PGUM 152201 AAA
AFDPQ

AREA FORECAST DISCUSSION...UPDATED
NATIONAL WEATHER SERVICE TIYAN GU
801 AM CHST SAT FEB 16 2008

.UPDATE...LINGERING SHEAR LINE JUST NORTH OF GUAM IS KEEPING
ROTA...TINIAN AND SAIPAN UNDER MOSTLY CLOUDY SKIES.

&&

.DISCUSSION...CLOUDINESS ASSOCIATED WITH THE SHEAR LINE HAS
INCREASED IN THE PAST FEW HOURS BASED ON SURFACE OBSERVATIONS
FROM AIRPORTS AT ROTA...TINIAN AND SAIPAN AND RADAR AND SATELLITE
IMAGERY. SFC OBS INDICATE THE CEILING IS NEAR OVC SO AMENDED SKY
COVER AND WX TO REFLECT CURRENT CONDITIONS. WILL CONTINUE TO WATCH
THE SHEAR LINE FOR CONTINUED PROGRESS SOUTHWARD.

&&

.PREV DISCUSSION... /ISSUED 545 AM CHST FRI FEB 15 2008/

SYNOPSIS...THE TRADE WIND DISTURBANCE LINGERS SW OF GUAM...BUT IS
MOVING AWAY. A SHEAR LINE IS NEAR GUAM...WITH MOST OF ITS CLOUDINESS
NEAR AND WEST OF THE ISLANDS. LIKEWISE...RADAR SHOWS SOME SHOWERS
WEST OF THE THE ISLANDS BUT VERY LITTLE TO THE EAST.

DISCUSSION...LITTLE CHANGE FROM PREVIOUS FORECAST. SHEAR LINE WILL
KEEP SOME CLOUDINESS IN THE AREA ALONG WITH ISOLATED SHOWERS. MADE
SOME MINOR ADJUSTMENTS TO TIMING OF SKY COVER.

MARINE...LATEST WW3 OUTPUT BRINGS 10-FOOT SEAS INTO THE WESTERN
HALF OF THE MARIANAS WATERS TODAY AND TONIGHT...SO HAVE HOISTED A
SMALL CRAFT ADVY. OTHERWISE...HIGH SURF ADVY REMAINS ON TRACK. LOOKS
LIKE THERE MAY BE A GAP IN THE HIGH SURF MONDAY...THEN MORE NORTH
SWELL ARRIVES TUESDAY OR SO TO PUMP SURF BACK TO HAZ LEVELS.

EASTERN MICRONESIA...
LITTLE CHANGE FROM THE PREVIOUS DISCUSSION. THEREFORE...ANTICIPATE
MODERATE TO FRESH TRADES AND ISOLATED TO SCATTERED SHOWERS DURING
THE FORECAST PERIOD. THE MAIN CONCERN OVER THE FORECAST AREA IS THE
IMPACT OF THE EXPECTED NNW SWELLS IN THE NEXT COUPLE OF DAYS. LARGE
NNW SWELLS FROM 5 TO 7 FEET WITH PERIODS UP TO 14 SECONDS ARE
EXPECTED TO ARRIVE ACROSS THE ISLANDS BY SUNDAY AFTERNOON. SURF OVER
KOSRAE...POHNPEI AND MAJURO ARE EXPECTED TO REACH OVER 9 FEET.

WESTERN MICRONESIA...
TRADE-WIND REGIME WILL DOMINATE LOCAL CONDITIONS OVER THE NEXT
SEVERAL DAYS. A TROPICAL-DISTURBANCE SITUATED TO THE NORTHEAST OF
YAP THIS EVENING IS EXPECTED TO REACH YAP IN THE NEXT 12 TO 18
HOURS. MODELS SUGGEST CONDITIONS TO IMPROVE BY SATURDAY MORNING.
PLEASANT WEATHER IS EXPECTED ACROSS THE AREA SATURDAY AND SUNDAY.
STRENGTHENING TRADE-WINDS CONVERGING FROM THE EAST OF CHUUK WILL
INDUCE A TRADE-WIND DISTURBANCE THAT WILL LIKELY SPREAD OVER CHUUK
BY LATE MONDAY. THIS EXPECTED ACTIVITY IS REFLECTED IN THE FORECAST.
A NORTH SWELL OF 6 TO 7 FEET WILL REACH THE ISLANDS BY SATURDAY
NIGHT. CHUUK WILL LIKELY OBSERVE HAZARDOUS SURF PEAKING SUNDAY
AFTERNOON. WILL MONITOR THIS ACTIVITY OVER THE NEXT COUPLE OF DAYS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL MIDNIGHT CHST SUNDAY NIGHT FOR
GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

MILLER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.